/*--- Avanquest WebEasy Page Style ---*/


.cc53               { /* Common */
	border          :   0.00pt solid #010101;
	}
.cc54               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc55               { /* Common */
	border          :   0.00pt solid #2b1410;
	}
.cc56               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ada77a;
	}
.cc57               { /* Common */
	border          :   0.00pt solid #2b1410;
	clip            : rect(0.00pt,193.50pt,1.50pt,0.00pt);
	}
.cc58               { /* Common */
	border          :   1.50pt solid #ada77a;
	}
span#e50            { /* bellydance009029.gif */
	background      : transparent url(bellydance009029.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 501.00pt;
	height          :2288.25pt;
	}
span#e49            { /* bellydance001013.jpg */
	background      : transparent url(bellydance001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 501.00pt;
	height          : 420.75pt;
	}
img#e48             { /* bellydance009028.jpg */
	position        : absolute;
	left            : 450.00pt;
	top             : 105.00pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
img#e47             { /* bellydance009027.jpg */
	position        : absolute;
	left            : 397.50pt;
	top             :  97.50pt;
	width           :  53.25pt;
	height          :  23.25pt;
	}
img#e46             { /* bellydance009026.jpg */
	position        : absolute;
	left            : 345.00pt;
	top             : 105.00pt;
	width           :  45.75pt;
	height          :  15.75pt;
	}
img#e45             { /* bellydance009025.jpg */
	position        : absolute;
	left            : 300.00pt;
	top             :  97.50pt;
	width           :  45.75pt;
	height          :  23.25pt;
	}
img#e44             { /* bellydance009024.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             :  97.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
img#e43             { /* bellydance009023.jpg */
	position        : absolute;
	left            : 172.50pt;
	top             : 105.00pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
img#e42             { /* bellydance009022.jpg */
	position        : absolute;
	left            : 135.00pt;
	top             : 105.00pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
img#e41             { /* bellydance009021.jpg */
	position        : absolute;
	left            :  82.50pt;
	top             : 105.00pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
img#e40             { /* bellydance009020.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             :2302.50pt;
	width           : 497.25pt;
	height          :  68.25pt;
	}
div#e39             { /* Tänzerin - Sportdozentin */
	position        : absolute;
	left            :  45.00pt;
	top             :  67.50pt;
	width           : 132.00pt;
	height          :  17.25pt;
	}
div#e38             { /* Poi selbst häkeln/bastel... */
	position        : absolute;
	left            :  45.75pt;
	top             : 144.75pt;
	width           : 195.75pt;
	height          :  23.25pt;
	}
img#e37             { /* bellydance009019.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             :  97.50pt;
	width           :  47.25pt;
	height          :  27.00pt;
	}
span#e36            { /* bellydance009018.gif */
	background      : transparent url(bellydance009018.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 428.25pt;
	width           : 193.50pt;
	height          :   1.50pt;
	}
span#e35            { /* bellydance009017.jpg */
	background      : transparent url(bellydance009017.jpg) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             : 141.00pt;
	width           :  75.75pt;
	height          :  60.75pt;
	}
div#e34             { /* Fotos/Text: Copyright Pe... */
	position        : absolute;
	left            :  45.00pt;
	top             : 172.50pt;
	width           : 128.25pt;
	height          :  53.25pt;
	}
div#e33             { /* Hier eine Anleitung zum ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 247.50pt;
	width           : 315.75pt;
	height          : 345.75pt;
	}
div#e32             { /* \ \Als erstes werden die... */
	position        : absolute;
	left            :  60.00pt;
	top             : 592.50pt;
	width           : 315.75pt;
	height          :  75.75pt;
	}
span#e31            { /* bellydance009016.jpg */
	background      : transparent url(bellydance009016.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 682.50pt;
	width           :  90.75pt;
	height          :  61.50pt;
	}
span#e30            { /* bellydance009015.jpg */
	background      : transparent url(bellydance009015.jpg) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             : 682.50pt;
	width           :  75.75pt;
	height          :  66.00pt;
	}
div#e29             { /* mit einer Reihe feste Ma... */
	position        : absolute;
	left            : 180.00pt;
	top             : 765.00pt;
	width           : 248.25pt;
	height          :  48.75pt;
	}
span#e28            { /* bellydance009014.jpg */
	background      : transparent url(bellydance009014.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 765.00pt;
	width           : 104.25pt;
	height          :  74.25pt;
	}
div#e27             { /* Arbeit wenden und 2 fest... */
	position        : absolute;
	left            : 180.00pt;
	top             : 862.50pt;
	width           : 252.75pt;
	height          :  33.75pt;
	}
span#e26            { /* bellydance009013.jpg */
	background      : transparent url(bellydance009013.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 862.50pt;
	width           :  90.75pt;
	height          :  75.75pt;
	}
div#e25             { /* Tönnchenwirbel mit zwei ... */
	position        : absolute;
	left            : 180.00pt;
	top             : 960.00pt;
	width           : 252.75pt;
	height          :  68.25pt;
	}
span#e24            { /* bellydance009012.jpg */
	background      : transparent url(bellydance009012.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 960.00pt;
	width           :  98.25pt;
	height          :  75.75pt;
	}
div#e23             { /* Am anderen Ende des Tönn... */
	position        : absolute;
	left            : 187.50pt;
	top             :1057.50pt;
	width           : 252.75pt;
	height          :  60.75pt;
	}
span#e22            { /* bellydance009011.jpg */
	background      : transparent url(bellydance009011.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1057.50pt;
	width           :  98.25pt;
	height          :  90.75pt;
	}
div#e21             { /* Gewicht/Säckchen/Anleitu... */
	position        : absolute;
	left            : 187.50pt;
	top             :1170.00pt;
	width           : 252.75pt;
	height          :  75.75pt;
	}
span#e20            { /* bellydance009010.jpg */
	background      : transparent url(bellydance009010.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1170.00pt;
	width           : 113.25pt;
	height          :  53.25pt;
	}
div#e19             { /* Stoffteile umketteln/Ver... */
	position        : absolute;
	left            : 180.00pt;
	top             :1357.50pt;
	width           : 315.75pt;
	height          : 105.75pt;
	}
span#e18            { /* bellydance009009.jpg */
	background      : transparent url(bellydance009009.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1245.00pt;
	width           : 109.50pt;
	height          :  92.25pt;
	}
span#e17            { /* bellydance009008.jpg */
	background      : transparent url(bellydance009008.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1357.50pt;
	width           :  96.00pt;
	height          :  96.00pt;
	}
div#e16             { /* Die untere Mitte markier... */
	position        : absolute;
	left            : 187.50pt;
	top             :1545.00pt;
	width           : 315.75pt;
	height          :  90.75pt;
	}
span#e15            { /* bellydance009007.jpg */
	background      : transparent url(bellydance009007.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1470.00pt;
	width           : 113.25pt;
	height          :  66.75pt;
	}
span#e14            { /* bellydance009006.jpg */
	background      : transparent url(bellydance009006.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1552.50pt;
	width           : 113.25pt;
	height          :  75.75pt;
	}
div#e13             { /* Säckchen füllen\ \\ \Säc... */
	position        : absolute;
	left            : 187.50pt;
	top             :1672.50pt;
	width           : 315.75pt;
	height          : 149.25pt;
	}
span#e12            { /* bellydance009005.jpg */
	background      : transparent url(bellydance009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1672.50pt;
	width           : 105.75pt;
	height          : 150.75pt;
	}
div#e11             { /* Zum Schluss das gehäkelt... */
	position        : absolute;
	left            : 187.50pt;
	top             :1852.50pt;
	width           : 315.75pt;
	height          :  65.25pt;
	}
span#e10            { /* bellydance009004.jpg */
	background      : transparent url(bellydance009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1852.50pt;
	width           :  99.75pt;
	height          :  73.50pt;
	}
span#e9             { /* bellydance009003.jpg */
	background      : transparent url(bellydance009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1965.00pt;
	width           : 104.25pt;
	height          :  93.75pt;
	}
div#e8              { /* Vollendung!\ \\ \aus der... */
	position        : absolute;
	left            : 187.50pt;
	top             :1957.50pt;
	width           : 315.75pt;
	height          : 120.75pt;
	}
span#e7             { /* bellydance009002.jpg */
	background      : transparent url(bellydance009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :2085.00pt;
	width           : 105.75pt;
	height          :  83.25pt;
	}
div#e6              { /* zurück zur Übersicht... */
	position        : absolute;
	left            : 300.00pt;
	top             :2257.50pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
div#e5              { /* Fotos/Text: Copyright Pe... */
	position        : absolute;
	left            : 375.00pt;
	top             : 442.50pt;
	width           : 128.25pt;
	height          :  53.25pt;
	}
span#e4             { /* bellydance009001.jpg */
	background      : transparent url(bellydance009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 141.00pt;
	width           :  68.25pt;
	height          :  53.25pt;
	}
div#e3              { /* Videoanleitung \ \gehäke... */
	position        : absolute;
	left            : 270.00pt;
	top             : 202.50pt;
	width           :  90.75pt;
	height          :  23.25pt;
	}
span#e2             { /* bellydance009001.jpg */
	background      : transparent url(bellydance009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :2181.00pt;
	width           :  68.25pt;
	height          :  53.25pt;
	}
div#e1              { /* Videoanleitung \ \gehäke... */
	position        : absolute;
	left            : 165.00pt;
	top             :2250.00pt;
	width           :  90.75pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #2b1410;
	position        : relative;
	width           : 525.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #2b1410;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
